## param_abortsession

### Verwendung

Sie brechen die Parametersitzung ab.

Alle in dieser Sitzung durchgeführten Änderungen von Datenbankparametern werden verworfen.

Siehe auch:

Tutorial Datenbankverwaltung, Werte mehrerer Datenbankparameter ändern

Konzepte des Datenbanksystems, Datenbankparameter

### Voraussetzungen

● Sie haben eine Parametersitzung eröffnet (Siehe: param_startsession).

● Sie haben die Serverberechtigung ParamRead.

### Syntax

param_abortsession

### Antwort

OK

Im Fehlerfall siehe Antwortformat